
body{
  background-color: #f8fbf8;
}

div.img{
  font-size:small;
  text-align:right;
}

h1{ 
  color: #17184b;
  padding: 0.5em 0em 0.5em 1em;
}

h2{ 
  font-size: large;
  color: #c9171e;
  padding: 0em 0em 0em 1.5em;
}

h3{ 
  font-size: medium;
  color: #c9171e;
  padding: 0em 0em 0em 3.0em;
}

p{ 
  padding: 0em 0em 0.5em 3em;
}

p.long{
/*   font-family: monospace; */
  width: 42em;
/*   margin-right:20em; */
  padding: 0em 0em 0.5em 3em;
}

p.llong{
/*   font-family: monospace; */
  width: 42em;
/*   margin-right:20em; */
  padding: 0em 0em 0em 0em;
}

p.narrow{ 
  padding: 0em 0em -0.3em 3em;
}

p.footer{ 
  font-size:small;
  text-align:left;
  padding: 0em 0em 0.3em 0em;
}

p.indicator{ 
  text-align: right;
}

span.normal{ 
  font-size: medium;
  color: #000000;       
}

ul{ 
  padding: 0em 0em 0.5em 5em;
}

li{ 
  padding: 0em 0em 0em 0em;
}


a:link  {
  color: #c9171e;
  text-decoration:none;
}

a:active {
  color: #8888ff;
  text-decoration:none;
}

a:hover {
  background: #EAEAEA;
  text-decoration:none;
}

a:visited {
  color: #c9171e;
  text-decoration:none;
} 
